Captain_Glenn,2,3,1,3
Captain_Alan,2,3,2,2
Captain_Ozan,2,1,6,0
Quartermaster_Harry,0,0,0,9

Captain_Glenn Captain_Alan
Captain_Glenn Captain_Ozan
Captain_Alan Captain_Ozan
Captain_Glenn Quartermaster_Harry
Quartermaster_Harry Captain_Ozan
